function FileData_Pairs(x)
{
x.t("certification","siemens");
x.t("certification","number");
x.t("label","stating");
x.t("label","module");
x.t("meet","sar");
x.t("description","found");
x.t("required","final");
x.t("related","specific");
x.t("user's","authority");
x.t("always","ensure");
x.t("apply","fcc");
x.t("responsible","compliance");
x.t("void","user's");
x.t("u.s","territories");
x.t("referenced","documents");
x.t("interface","accessible");
x.t("marketed","frequency");
x.t("por\u00adtable","mobiles");
x.t("incorporating","tc65");
x.t("mandatory","meet");
x.t("siemens","manufacturers");
x.t("siemens","reference");
x.t("manufacturers","mobile");
x.t("manufacturers","portable");
x.t("mobile","mandatory");
x.t("mobile","fixed");
x.t("party","responsible");
x.t("demands","met");
x.t("regardless","country");
x.t("product","certified");
x.t("product","approved");
x.t("8.1","registered");
x.t("certified","apply");
x.t("care","850");
x.t("command","description");
x.t("command","scfg=");
x.t("8.2","compliance");
x.t("scfg=","radio/band");
x.t("found","[1]");
x.t("267w-tc65","granted");
x.t("granted","siemens");
x.t("850","mhz");
x.t("tc65","important");
x.t("tc65","modules");
x.t("according","conditions");
x.t("stating","contains");
x.t("expressly","approved");
x.t("requirements","por\u00adtable");
x.t("prod\u00aducts","according");
x.t("outside","host");
x.t("identifiers","fcc");
x.t("qiptc65","industry");
x.t("industry","canada");
x.t("certificates","tc65");
x.t("final","product");
x.t("final","prod\u00aducts");
x.t("deactivated","band");
x.t("compliance","void");
x.t("compliance","fcc");
x.t("certificate","related");
x.t("device","bear");
x.t("second","label");
x.t("regulations","8.2");
x.t("regulations","reference");
x.t("regulations","equipment");
x.t("band","set\u00adtings");
x.t("registered","following");
x.t("documents","case");
x.t("frequency","bands");
x.t("fixed","devices");
x.t("number","267w-tc65");
x.t("bands","deactivated");
x.t("bands","using");
x.t("responsibility","application");
x.t("detailed","command");
x.t("section","8.1");
x.t("section","1.3.2");
x.t("changes","modifications");
x.t("manufacturer","always");
x.t("manufacturer","care");
x.t("qip","tc65");
x.t("important","manufacturers");
x.t("set\u00adtings","inaccessible");
x.t("accessible","end");
x.t("reference","approval");
x.t("reference","application");
x.t("identifier","qiptc65");
x.t("mhz","frequency");
x.t("mhz","1900");
x.t("end","users");
x.t("fcc","label");
x.t("fcc","qip");
x.t("fcc","identifier");
x.t("fcc","rules");
x.t("fcc","grant");
x.t("fcc","approved");
x.t("fcc","grants");
x.t("approval","8.2");
x.t("authorization","certification");
x.t("inaccessible","end");
x.t("1.3.2","detail");
x.t("e.g","interface");
x.t("ensure","application");
x.t("rules","regulations");
x.t("modules","required");
x.t("modules","final");
x.t("modules","authorized");
x.t("rba","detailed");
x.t("bear","second");
x.t("specific","portable");
x.t("mobiles","section");
x.t("module","visible");
x.t("host","device");
x.t("sar","requirements");
x.t("met","e.g");
x.t("application","manufacturer");
x.t("application","fcc");
x.t("application","described");
x.t("canada","certification");
x.t("canada","certificates");
x.t("canada","certificate");
x.t("case","fcc");
x.t("grant","industry");
x.t("territories","application");
x.t("described","section");
x.t("portable","mobile");
x.t("portable","applications");
x.t("modifications","expressly");
x.t("approved","u.s");
x.t("approved","party");
x.t("approved","regardless");
x.t("authority","operate");
x.t("users","demands");
x.t("users","responsibility");
x.t("grants","industry");
x.t("applications","incorporating");
x.t("radio/band","rbp");
x.t("operate","equipment");
x.t("country","marketed");
x.t("following","identifiers");
x.t("using","command");
x.t("equipment","final");
x.t("equipment","authorization");
x.t("rbp","rba");
x.t("conditions","referenced");
x.t("visible","outside");
x.t("1900","mhz");
x.t("devices","incorporating");
x.t("authorized","fcc");
x.t("contains","fcc");
x.t("detail","changes");
}
